HomeDocsAPI ReferenceIntegrationsSupportModelsConsole
API Reference
Authentication System Overview (Auth)
Send Password Reset Email GETGet User Group List GETTwo-Factor Authentication Login POSTUser Login POSTUser Logout GETStart Passkey Sign-In POSTComplete Passkey Sign-In POSTUser Registration POSTReset Password POSTSend Email Verification Code GET
MoleAPIMoleAPI
HomeDocsAPI ReferenceIntegrationsSupportModelsConsole
DocumentationAPI ReferenceManagement APIUser sign-in and sign-up

User Login

🔓 No authentication required

POST
/api/user/login

Request Body

application/json

username?string
password?string

Response Body

curl -X POST "https://api.moleapi.com/api/user/login" \  -H "Content-Type: application/json" \  -d '{}'
Empty

How is this guide?

Last updated on

Two-Factor Authentication Login POST

Previous page

User Logout GET

Next page

About MoleAPI

  • Back Home
  • Community

Docs

  • Getting Started
  • Gateway
  • API Reference

© 2026 MoleAPI. All Rights Reserved.

curl -X POST "https://api.moleapi.com/api/user/login" \
  -H "Content-Type: application/json" \
  -d '{}'